uuid: fb75f0a2-fccc-4192-a918-c5737ec59411
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: hop_es
label: 'HOP - ES'
type: 'canonical_entities:node'
pattern: 'recien-salido-de-la-imprenta/[node:title]'
selection_criteria:
  4af7106e-74d5-4d8d-95a1-0ea989e8d375:
    id: node_type
    bundles:
      hot_off_press: hot_off_press
    negate: false
    context_mapping:
      node: node
    uuid: 4af7106e-74d5-4d8d-95a1-0ea989e8d375
  1ef4ff1b-f7c5-411d-b97c-b120b21d67c2:
    id: language
    langcodes:
      es: es
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 1ef4ff1b-f7c5-411d-b97c-b120b21d67c2
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
